img {
	height: auto;
	max-width: 100%;
	vertical-align: bottom;
	width: auto;
	}

/* --------------------------------
base setting
-------------------------------- */
/* column */
#contents_main .column { margin-bottom: 60px;}
#contents_main .column.line { border-bottom:1px #eee solid; margin-bottom: 40px; padding-bottom: 40px;}
#contents_main .s_column { margin-bottom: 45px;}
/* font */
#contents_main h3 { margin-bottom: 12px;}
#contents_main h4 { margin-bottom: 12px;}
#contents_main p { font-size: 100%; margin-bottom: 10px;}
#contents_main p.sup { color: #888; font-size: 93%; padding-left: 1em; text-indent: -1em;}
#contents_main em { color: #8a6c01; font-size: 108%; font-style:normal;}
#contents_main ul { margin-bottom:8px;}
#contents_main ul li { font-size: 100%;}
#contents_main ul.sup li,
#contents_main ul li.sup { color: #888; font-size: 12px; margin-bottom: 3px; padding-left: 1em; text-indent: -1em;}
/* float */
#contents_main .right { float:right; margin-left:20px;}
/* float */
#contents_main .left { float:left; margin-right:10px;}

/* --------------------------------
common setting
-------------------------------- */
/* pointBlock */
#contents_main .pointBlock {
	padding: 14px 14px 1px 14px;
	border: 1px #ccc solid;
	border-radius: 6px;
	background: #f5f5f5;
	}
#contents_main .pointBlock h6 { font-family: 'Noto Sans Japanese'; font-weight: bold; margin-bottom: 8px;}
#contents_main .pointBlock h6 span {
	margin-right: 8px;
	background-color: #fccc00;
	border-radius: 6px;
	padding: 4px 8px 3px 8px;
	font-size: 12px;
	}
/* new */
#contents_main .new {
	background-color:#f9f9f9;
	padding: 26px;
	border-radius:4px;
	border:2px solid #cbb789;
	}
#contents_main .new h3 {
	font-size:36px;
	font-weight: bold;
	text-align:center;
	margin-bottom: 30px;
	line-height:1.2em;
	color: #d61c0f;
	}
#contents_main .new h4 {
	color:#fff;
    border-radius: 6px;
    padding: 8px 0;
	font-size:17px;
	text-align:center;
	line-height:1.2em;
	background: #4c381b;
    background: -webkit-gradient(linear, left top, left bottom, from(#4c381b), to(#362814));
    background: -moz-linear-gradient(top, #4c381b, #362814);
    background: -ms-linear-gradient(top, #4c381b, #362814);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c381b', endColorstr='#362814', GradientType=0)";
	}

/* --------------------------------
contents setting
-------------------------------- */
#contents_main #mainv { margin: 0 0 20px 0;}
#contents_main #mainv h2 { margin: 0; padding: 0;}
/* lead */
#contents_main #lead { margin: 0 0 25px 0 !important;}
/* c_whatnew */
#contents_main #c_whatnew { margin: 0 0 25px 0 !important;}
/* c02 */
#contents_main #c02 {
	border: 3px solid #004892;
	background-color: #fff;
	border-radius: 8px;
	position:relative;
	z-index:90;
	}
#contents_main #c02 .btn { margin:20px 0; text-align:center; width:100%;}
#contents_main #c02 .btn a {
	width:80%;
	margin:0 auto;
    border-radius: 4px;
    padding: 12px 0;
    color: #fff !important;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    font-size: 14px;
    display: block;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
    line-height: 1.1em;
	background: #990000;
    background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
    background: -moz-linear-gradient(top, #666, #333);
    background: -ms-linear-gradient(top, #666, #333);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#666', endColorstr='#333', GradientType=0)";
	}
#contents_main #c02 .btn a i.fa-caret-right { float: right; margin: 0 10px 0 0;}
#contents_main #c02_01 .point,
#contents_main #c02_02 .point {
	position:absolute;
	right:17px;
	top:17px;
	width:170px;
	z-index:100;
	}
#contents_main #c02_02 .point { width:140px;}
#contents_main #c02_01 { padding: 17px 0 0 0; position:relative;}
#contents_main #c02_02 { margin:0 0 17px 0; padding: 32px 0 0 0; position:relative;}
#contents_main #c02_01 h3,
#contents_main #c02_02 h3 {
	font-size:24px;
	padding:10px 60px 12px 17px;
	margin:7px 130px 10px 0;
	color:#fff;
	line-height:1.3em;
	background: #004892 url("../img/back_c02_01.png") no-repeat center right;
	}
#contents_main #c02_01 h3 span,
#contents_main #c02_02 h3 span { display:block; font-size:17px; margin-bottom:-2px;}
#contents_main #c02_01 p,
#contents_main #c02_02 p { margin:0 17px;}
#contents_main #c02_01 p.impact,
#contents_main #c02_02 p.impact { font-size: 16px; font-weight: bold; margin: 0 190px 17px 17px;}
#contents_main #c02_01 p.impact_small,
#contents_main #c02_02 p.impact_small { line-height:1.7em; margin:0 190px 17px 17px;}
#contents_main #c02_02 p.flex-box {
	display: flex;
	align-items: stretch;
}
#contents_main #c02_02 p.flex-box .new {
    background-color: #d21e1e;
    border: none;
    border-radius: 2px;
	color: white;
	font-weight: 600;
	line-height: 36px;
	margin-right: 10px;
    padding: 0 8px;
}
#contents_main #c02_02 .inner {
	align-items: center;
	border:3px solid #e9e9e9;
	background-color:#fff;
	border-radius:4px;
	display: flex;
	padding: 15px;
	text-align:center;
	margin:0 180px 0 17px;
	}
#contents_main #c02_02 .inner .leftbox { margin-right: 30px; width: 120px;}
#contents_main #c02_02 .inner .rightbox { width: calc(100% - 150px);}
#contents_main #c02_02 .inner h4 {
	background: none;
	border-radius: 0;
	color:#005aa0;
	font-size:16px;
	margin-bottom:2px;
	padding: 0;
	text-align: left;
	width:100%;
	}
#contents_main #c02_02 .btn { margin:5px 0 0 0; width:100%;}
#contents_main #c02_02 .btn a {
	width: 100%;
	border-radius: 4px;
	padding: 14px 0;
	color: #fff !important;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	display: block;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	line-height: 1.1em;
	background: #990000;
	background: -webkit-gradient(linear, left top, left bottom, from(#cc0000), to(#990000));
	background: -moz-linear-gradient(top, #cc0000, #990000);
	background: -ms-linear-gradient(top, #cc0000, #990000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0000', endColorstr='#990000', GradientType=0)";
	}
#contents_main #c02_02 .btn a i.fa-caret-right { float: right; margin: 0 10px 0 0;}
/* c03 */
#contents_main #c03 h4 { background: url("../img/bg_h3.png") repeat-y center left; line-height: 1.5em; padding: 0 0 0 20px;}
#contents_main #c03_01 .right { display:block;}
#contents_main #c03_01 .pointBlock { margin-right:180px;}
#contents_main #c03_02 .pointBlock.rightbox { margin-right:320px;}
#contents_main #c03_03 .leftbox { float: left; width:240px;}
#contents_main #c03_03 .rightbox { float: right; text-align: center; width:460px;}
#contents_main #c03_03 .rightbox h5 { text-align: center;}
#contents_main #c03_03 .rightbox .btn { margin:20px 0; text-align:center; width:100%;}
#contents_main #c03_03 .rightbox .btn a {
	width:80%;
	margin:0 auto;
    border-radius: 4px;
    padding: 10px 0;
    color: #fff !important;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    font-size: 13px;
    display: block;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
    line-height: 1.1em;
	background: #990000;
    background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
    background: -moz-linear-gradient(top, #666, #333);
    background: -ms-linear-gradient(top, #666, #333);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#666', endColorstr='#333', GradientType=0)";
	}
#contents_main #c03_03 .rightbox .btn a i.fa-caret-right { float: right; margin: 0 10px 0 0;}
@media handheld, only screen and (max-width: 768px) {
#contents_main #c02_01 p.impact_small,
#contents_main #c02_02 p.impact_small { margin:0 15px 15px 15px;}
#contents_main #c02 .btn a { padding-left: 10px; padding-right: 10px; width: 100%;}
#contents_main #c03_02 { text-align: center;}
#contents_main #c03_02 h4,
#contents_main #c03_02 p { text-align: left;}
#contents_main #c03_02 img.right { margin:0 auto 20px auto !important; width:80%;}
#contents_main #c03_02 .pointBlock h6,
#contents_main #c03_02 .pointBlock p { text-align: left;}
#contents_main #c03_02 .pointBlock.rightbox { margin-right:0;}
#contents_main #c03_03 img { width: 80%;}
#contents_main #c03_03 .leftbox { float: none; margin-bottom:20px; text-align: center; width: 100%;}
#contents_main #c03_03 .rightbox { float: none; text-align: center; width: 100%;}
#contents_main #c03_03 .btn a { padding-left: 10px !important; padding-right: 10px !important; width: 100% !important;}
#contents_main #c03_04 .pointBlock { text-align: center;}
#contents_main #c03_04 .pointBlock h6,
#contents_main #c03_04 .pointBlock p { text-align: left;}
#contents_main #c03_04 .pointBlock img { width: 80%;}
}

/* c04 */
#contents_main #c04 .data_01 { float: left; margin: 0; width: 48%;}
#contents_main #c04 .data_02 { float: right; margin: 0; width: 48%;}
#contents_main #c04 .data_01 .inner,
#contents_main #c04 .data_02 .inner {
	padding:12px;
	border-radius:4px;
	margin-bottom: 10px;
	border:2px solid #e9e9e9;
	}
#contents_main #c04 .right { display:block;}
#contents_main #c04 .data_01 h3,
#contents_main #c04 .data_02 h3 {
    margin: 0;
    padding: 0;
    font-size: 22px;
    font-weight: bold;
    color: #005aa0;
    display: inline-block;
	}
#contents_main #c04 .data_01 h3 span,
#contents_main #c04 .data_02 h3 span {
    margin: -6px 0 -8px 0;
    font-size: 14px;
    color: #005aa0;
    display: block;
	}
#contents_main #c04 .data_01 h3 span.sup,
#contents_main #c04 .data_02 h3 span.sup {
    margin: 0 0 0 6px;
    padding: 3px 12px;
    font-size: 12px;
    background-color: #005aa0;
    color: #fff;
    border-radius: 4px;
    line-height: 1em;
    vertical-align: middle;
    display: inline-block;
	}
#contents_main #c04 .data_02 h3 { color: #009fb0;}
#contents_main #c04 .data_02 h3 span { color: #009fb0;}
#contents_main #c04 .data_02 h3 span.sup { background-color: #009fb0;}
#contents_main #c04 .btn { margin: 0; width:100%;}
#contents_main #c04 .btn a {
	border-radius: 4px;
	padding: 12px 0;
	color: #fff !important;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	display: block;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	line-height: 1.1em;
	background: #990000;
	background: -webkit-gradient(linear, left top, left bottom, from(#777), to(#555));
	background: -moz-linear-gradient(top, #777, #555);
	background: -ms-linear-gradient(top, #c777, #555);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0000', endColorstr='#990000', GradientType=0)";
	}
/* c05 */
#contents_main #c05 {}
#contents_main #c05 h4 { background: url("../img/bg_h3.png") repeat-y center left; line-height: 1.5em; padding: 0 0 0 20px;}
#contents_main #c05 .table01 .second{ background: #f9f9f9;}

@media handheld, only screen and (max-width: 768px) {
#contents_main #c02_01 { padding: 15px 0 0 0 !important; position:relative; text-align:center;}
#contents_main #c02_02 { padding: 32px 0 0 0 !important; position:relative; text-align:center;}
#contents_main #c02_01 .point,
#contents_main #c02_02 .point {
	position: relative;
	right: auto;
	top: auto;
	width:30%;
	margin:0 auto 15px auto;
	}
#contents_main #c02_01 h3,
#contents_main #c02_02 h3 {
	font-size:16px;
	padding:10px !important;
	margin:7px 10px 10px 10px;
	background: #004892 !important;
	text-align:left;
	border-radius:4px ;
	}
#contents_main #c02_01 h3 span,
#contents_main #c02_02 h3 span { font-size:13px;}
#contents_main #c02_01 p,
#contents_main #c02_02 p { margin:0 15px; text-align:left;}
#contents_main #c02_01 p.impact,
#contents_main #c02_02 p.impact { font-size:14px; margin:0 0 10px 10px !important;}
#contents_main #c03_01 .pointBlock { margin-right: 0;}
#contents_main #c03_01 .right { margin-bottom: 20px !important;}
#contents_main #c04 .data_01 { float: none; margin: 0 0 20px 0; width: 100%;}
#contents_main #c04 .data_02 { float: none; margin: 0; width: 100%;}
#contents_main #c04 .btn { margin: 0; width:100% !important;}
#contents_main #c02_02 .inner { display: block; margin:0 10px;}
#contents_main #c02_02 .inner .leftbox { margin: 0 0 15px 0; text-align: center; width: 100%;}
#contents_main #c02_02 .inner .leftbox img { max-width:90px !important; width: 40%;}
#contents_main #c02_02 .inner .rightbox { display: block; width: 100%;}
#contents_main #c02_02 .inner h4 { text-align: center;}
#contents_main #c02_02 .btn { margin: 8px auto 0 auto; width: 80%;}
#contents_main #c02_02 .btn a { padding: 0.8em 1.4em;}
#contents_main #c02_02 .btn a i.fa-caret-right { float: none; margin: 0 6px 0 0;}
}


/* リスト
:::::::::::::::::::::::::::::::::::::::::::::*/
/* オプション一覧(2カラム(左：画像＆タイトル　右：説明))
-------------------------------------------- */
#contents_main .option li {}
#contents_main .option .col3 {
    width: 22.67%;
	text-align: center; 
	}
#contents_main .option .col3 p {
	margin-bottom: 3px;
	background: #fff;
	padding: 7px;
	border:1px solid #ccc;
	}
#contents_main .option .col3 img {
	vertical-align:bottom;
	padding: 8px;
	background: #fff;
	}
#contents_main .option .col3 span {
	padding:5px 4px;
    border-radius: 2px;
	background: #808080;
	display: block;
	font-weight: 600;
	color: #fff;
	}
#contents_main .option .col9 {
    width: 70.67%;
	}
/* オプションサブ表記用リスト
-------------------------------------------- */
#contents_main .option .col2 {
    width: 18.67%;
	text-align: center; 
	}
#contents_main .option .col2 p {
	margin-bottom: 0;
	background: #fff;
	padding: 0;
	border:1px solid #ccc;
	}
#contents_main .option .col10 {
    width: 74.67%;
	}

@media handheld, only screen and (max-width:768px) {
#contents_main .option .row {
	margin-left: -3.33%;
	}
#contents_main .option .col3,
#contents_main .option .col9 {
	float: left;
	margin-left: 3.33%;
	}
#contents_main .option .col3 span {
	font-size: 13px;
	line-height: 1.4em;
	}
}

@media handheld, only screen and (max-width:468px) {
#contents_main .option .row {
    margin-left: 0;
	}
#contents_main .option .col3 {
    width: 100% !important;
	text-align: center;
	margin-bottom: 15px;
	margin-left: 0;
	}
#contents_main .option .col3 p {
    padding: 0;
	margin-left: auto;
	margin-right: auto;
	max-width: 50%;
	border: none !important;
	}
#contents_main .option .col3 img {
    padding: 8px;
    max-width: 100%;
    display: block;
	}
#contents_main .option .col3 span {
	padding:5px 0;
	margin-left: auto;
	margin-right: auto;
	}
#contents_main .option .col9 {
    width: 100%;
	margin-left: 0;
	}
#contents_main .option .col9 p:last-child {
	margin-bottom: 0;
	}
}
